/*
Template: TheFox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.30
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -
*/

.tagline {
color:#FFF;
font-size:20px;
font-weight:700;
font-style:italic;
margin:38px 0 0 20px;
width:auto;
float:left;
}

.freephone {
color:#FFF;
font-size:18px;
font-weight:700;
margin:24px 0 0 30px;
width:auto;
float:right;
line-height:22px;
text-align:right;
}

.freephone span {letter-spacing:-.2px;}

.wpb_single_image {margin-bottom:10px !important;}

h1, h4, h5, h6 {
 color: #87319a !important;
}

h3 {color:#873299 !important;}

.sb_widget h3:before {
	display:none !important;
	width:0 !important;
	margin:0 !important;
	padding:0 !important;
}

.sb_widget h3 {
margin:0 0 20px 0 !important;
padding-left:0 !important;
}

.page_title_ctn {
    background-color: #ecf0f1 !important;
	border-top:6px solid #FFF !important;
	border-bottom:6px solid #FFF !important;
	padding:20px 0 !important;
}

.page_title_ctn .wrapper {height:42px;}

.page_title_ctn h1 {
	font-weight: 400 !important;
	margin-bottom: 0 !important;
	font-size: 36px !important;
	line-height: 34px !important;
	color: #2c3e50 !important;
	max-width: 600px !important;
	float: left !important;
}

#rd_child_pages {display:none !important;}
.rd_child_pages {display:none !important;}
.rd_child_pages:before {content: " "; display:none !important;}

h2.vc_custom_heading {margin:10px 0;}

.grey-box.wpb_column {min-height:282px !important; background-color:#eaeaea; padding:20px;}
.purple-box.wpb_column {min-height:579px !important; background-color:#3e1965; padding-bottom:20px;}
.purple-box.wpb_column .wpb_text_column ul {margin-left:0;}
.purple-box.wpb_column .wpb_text_column li {
	list-style:none;
	margin-left:0;
	}
	
.purple-box.wpb_column .wpb_text_column li:before {
	font-family: FontAwesome;
	content: "\f00c";
	color:#FFF !important;
	margin-right:5px;
	}

.wpb_heading.wpb_singleimage_heading {margin-bottom:10px !important;}

.three-columns .wpb_column {width:30% !important;}
.three-columns .wpb_column:nth-child(1) {margin-right:29px;}
.three-columns .wpb_column:nth-child(2) {margin-right:29px; margin-left:29px;}
.three-columns .wpb_column:nth-child(3) {margin-left:29px;}

.page-link-gallery { margin-left: auto !important; margin-right: auto !important; }
.page-link-gallery .wpb_column {width:16.666% !important; margin-bottom:0;}

.page-link-gallery .img_hover_title:hover span {
    background: rgba(0,0,0, .7);
}

.pricetable-header h3.pricetable-name {color:#FFF !important;border-left:1px solid #FFF;border-right:1px solid #FFF;}
h4.pricetable-price,
.pricetable-feature {color:#555 !important;}

.cta {color:#FFF; font-size:28px; font-weight:bold; text-align:center; padding:10px 0;}
.cta a {color:#FFF; font-size:28px; text-decoration:underline;}

.vc_span9 a,
.wpb_text_column a {color:#873299; font-weight:bold;}

.home .nc_socialPanel {display:none !important;}

/** type10 **/

.rp_type10.ajax_post.blog_4_col, .rp_type10.ajax_post.blog_3_col, .rp_type10.ajax_post.blog_2_col, .rp_type10.ajax_post.blog_1_col {
	padding-bottom:30px !important;
}

.rp_type10 .post_ctn {
	padding:13px 0 15px 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	float:left;
	width:260px;
}

.rp_type10 .post_ctn .post-title h2 {
	font-size:18px;
	line-height:20px !important;
}

.rp_type10 .post_ctn .post-title h2 a {
	font-size:18px;
	line-height:20px !important;
}

.rp_type10 .post-attachement {
	width: 260px;
	height:150px;
	overflow:hidden;
	float:left;
}

.rp_type10 .post-attachement img {display:block;}

.rp_type10 .rp_left_info, .rp_type10 .rp_post_info {display:none;}

.rp_type10 .read-more a {
	font-family:"Lato", Arial, sans-serif !important;
	font-weight:900;
	border:1px solid #34c11b;
	font-size:15px;
	text-align:center;
	min-width:120px;
	max-width:100%;
	padding:10px 15px 10px 15px !important;
	display:inline-block;
	vertical-align: middle;
	max-height:40px !important;
}

.rp_type10 .read-more a:hover {background-color:#e053ff !important;}

#top_bar {
	border-top: none !important;
}
header {  
	background: #272026 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #272026 0%, #662d91 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #272026 0%,#662d91 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #272026 0%,#662d91 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272026', endColorstr='#662d91',GradientType=0 ) !important; /* IE6-9 */
}
.tagline {
	font-weight: normal;
}

.greybar h3 {color:#873299 !important;}
.greybar li {color:#444; margin:3px 0 !important;}

.vc_span3.side-menu {margin-bottom:20px;}

.gform_wrapper input[type="text"],
.gform_wrapper textarea {border:1px solid #666 !important; color:#666;}
.gform_wrapper input[type="submit"] {background-color:#662d91; color:#FFF; border:1px solid #FFF; font-weight:bold; height:30px !important;padding:5px 10px 5px 10px !important; line-height:16px;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.gform_wrapper input[type="submit"]:hover {background-color:#FFF; color:#662d91; border:1px solid #662d91; }

.ufaq-faq-category-title h4 {color:#2c3e50 !important;}
.ufaq-faq-title-text h4 {color:#662d91 !important;}

/* ----- Single Blog Post ----- */
.single-post .page_title_ctn h1 {
width:100% !important;
max-width:100% !important;
}

.single-post .post_single.vc_row {margin-top:0; padding-top:0;}
.single-post .post-info {border-bottom: none !important; padding:0 0 10px 0 !important; margin:0 !important; max-height:30px !important; height:30px !important;}

.post-title h2 a {
color:#873299 !important;
}

.single-post .post-title h2 a {
color:#873299 !important;
pointer-events: none;
cursor: default;
}

.zilla-likes.tiptip {display:none;}
.comment-form .single_post_url {display:none;}
.captchaSizeDivSmall {margin-top:30px !important; display:inline-block; width:100% !important;}

.single-post #add-comment h4 {color:#873299 !important; margin:10px 0 0 0 !important; padding:0 !important;}

.single-post #add-comment .form-submit {text-align:left;}

.single-post #add-comment .form-submit .submit {background-color:#873299 !important; float:left !important;}

#captcha_code {margin-top:20px;}

/* ----- Blog Author Page ----- */

.author-bio {margin-bottom:40px; float:left;}
.author-avatar {width:130px; float:left;}
.author-description {width:650px; float:left; margin-top:0 !important;}
h2.posts-author-title {color:#873299;margin-bottom:20px;}


/* ----- School Run Mailing List Form ----- */
#mc_embed_signup label {margin:0 0 5px 0 !important;}
#mc_embed_signup input {margin:0 0 5px 0 !important; padding:3px !important;}
#mc_embed_signup br {display:none;}
#mc_embed_signup .mc-field-group {margin:0 !important; padding:0 !important;}
#mc_embed_signup .mc-field-group p {margin:0 !important; padding:0 !important;}
#mc_embed_signup #mc_embed_signup_scroll {margin:0 !important; padding:0 !important;}
#mc_embed_signup .mc-field-group.input-group ul li label {padding-left:10px;}
#mc_embed_signup .sub-btn input[type="submit"] {background-color:#662d91; color:#FFF; font-weight:bold; border:1px solid #662d91; height:30px !important;padding:5px 10px 5px 10px !important; line-height:16px;}
#mc_embed_signup .sub-btn input[type="submit"]:hover {background-color:#FFF; color:#662d91; border:1px solid #662d91;}

/* ----- Footer Subscription Form ----- */
#footer {margin-top:0 !important; padding-bottom:0 !important;}

#footer .widget_wrap {margin-top:40px !important; margin-bottom:0 !important;}

#footer .widget_wrap .widget_recent_entries ul li {border-bottom:1px solid #CCC !important;padding:16px 0 !important;}
#footer .widget_wrap .widget_recent_entries ul li:first-child {padding-top:0 !important;}
#footer .widget_wrap .widget_recent_entries ul li a {line-height:22px !important;}

#footer .widget_wrap .rd_social_widget {margin-top:36px !important;}

#footer h2 {margin-bottom:30px !important;}
#footer #mc_embed_signup {margin-top:-5px !important; padding:0 !important;}
#footer #mc_embed_signup form {padding-left:0 !important; margin-left:0 !important;}
#footer #mc_embed_signup .mc-field-group {margin:0 !important;}
#footer #mc_embed_signup #mc_embed_signup_scroll .mc-field-group {margin-top:-10px !important;padding:0 !important;}
#footer #mc_embed_signup .sub-btn {margin-top:10px  !important;}
#footer #mc_embed_signup .sub-btn input[type="submit"] {background-color:#FFF; color:#662d91; font-weight:bold; border:1px solid #FFF; height:30px !important;padding:5px 10px 5px 10px !important; line-height:16px;}
#footer #mc_embed_signup .sub-btn input[type="submit"]:hover {background-color:#311450; color:#FFF; border:1px solid #FFF;}

#footer_coms {padding:15px 0 !important;}

.testimonials-heading {
    line-height: .8 !important;
    color: #93278f !important;
    font-family:"Lato" !important;
    font-weight: normal;
    padding: 0 !important;
    margin: 0 !important;
}
.rd_testimonial {
	font-family:"Lato" !important;
}
.rd_testimonial .tm_text {
	line-height: 1.2;
	font-family:"Lato" !important;
}
.rd_testimonials_ctn {
	margin-top: 0 !important;
	margin-bottom: 20px !important;
    min-height: 221px;
}
.rd_testimonials_ctn .tm_nav {
	margin-top: 35px;
}

.tm_l_nav,
.tm_r_nav {
    border-radius: 50% !important;
    background-color: #5b595a;
    border: none !important;
}
.tm_l_nav:before,
.tm_r_nav:before {
    font-size: 2em !important;
    font-weight: bold !important;
    color: black;
}

.latest-from-blog h2 {
    color: #662d91;
}
.latest-from-blog .ajax_post .post-attachement {
    height: auto;
}
.latest-from-blog .ajax_post .post_ctn {
    padding: 15px;
}
.latest-from-blog .ajax_post .post_ctn .read-more a {
    background: #662d91;
    color: white;
    border: none;
    border-radius: 3px;
    font-size: 1.05em;
    font-weight: normal;
    padding: 1em 1.6em;
    height: auto;
    max-height: none;
}

@media (min-width: 1024px) {
    .latest-from-blog .masonry_ctn {
        margin-bottom: 0;
    }
    .latest-from-blog .ajax_post .post-attachement {
        width: 50%;
        min-height: 274px;
    }
    .latest-from-blog .ajax_post .post-attachement img {
        height: 274px;
        width: auto;
        max-width: none;
    }
    .latest-from-blog .ajax_post .post_ctn {
        width: 50%;
        min-height: 274px;
        padding: 15px;
    }
}

 
.side-menu.wpb_column,
.widget_nav_menu {
    box-sizing: border-box;
    padding-bottom: 0 !important;
    background: #e6d4ea;
}
.widget_nav_menu {
    min-height: 168px !important;
}

.widget_nav_menu .menu-contact-menu-container {
   padding:20px;
}

.side-menu.wpb_column {
    min-height: 238px !important;
}
.side-menu .vc_custom_heading,
.widget_nav_menu h3 {
    font-size: 16px !important;
    color: #4e4c4f !important;
    margin-bottom: 0;
}
.side-menu .menu-item a,
.widget_nav_menu .menu-item a {
    color: #5e5e5e !important;
    border: none !important;
    padding: .4em 0;
    font-size: 1em;
}
.side-menu .menu-item a:hover,
.widget_nav_menu .menu-item a:hover {
    color: #873299 !important; /*purple*/
    text-decoration: underline;
}
.side-menu .menu-item a:before,
.widget_nav_menu .menu-item a:before {
    content: ">";
    color: #873299 !important;
    /*opacity: 0;*/
}

.menu-schools-container {
    padding: 15px 20px 20px;
}
.widget_nav_menu h3 {
    padding: 20px 20px 0 20px;
}
.widget_nav_menu h3:before {
    display: none;
}
/*.side-menu .menu-item a:hover:before {
    opacity: 1;
}*/
.side-menu .sb_widget {
    margin-bottom: 0;
}

.purple-gradient {
    background: #272026 !important; /* Old browsers */
    background: -moz-linear-gradient(top,  #272026 0%, #662d91 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #272026 0%,#662d91 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #272026 0%,#662d91 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272026', endColorstr='#662d91',GradientType=0 ) !important; /* IE6-9 */   
}
.pricing-packages .vc_span3 h2 {
    margin: 0;
}


@media (min-width: 767px) {
    #logo_img {
        position: relative;
        margin-right: 10px;
    }
    #logo_img:after {
        content: "";
        background: #9048b5 ;
        position: absolute;
        top: 26px;
        right: -15px;
        width: 1px;
        bottom: 27px;
        box-shadow: 0 0 1px 1px rgba(123,63,161, .5);
    }
}

.carousel-side {
    width: 34.1666666667%  !important;
    margin-left: 0 !important;

}
@media (min-width: 1036px) {
    .carousel-side {
        min-height: 420px;
    }
}
@media (min-width: 1220px) {
    .carousel-side {
        height: 512px;
    }
}
.carousel-side h4 {
    color: #3fa9f5 !important;
	line-height:20px !important;
}

.carousel-side ul {
    color: #FFF;
}

.carousel-side ul li {margin-bottom:5px !important;}

.carousel-side ul li a {
    color:#FFF;
	text-decoration:underline;
}

.carousel-side ul li a:hover {
    color:#873299;
	text-decoration:none;
}


.ui-accordion-header-icon.ui-icon {
    text-indent: 0;
    font-weight: bold;
    color: #8224e3;
}

/* legacy umbraco content classes */
.xl65, .xl66, .xl67 {
    padding: 8px 8px;
    text-align: left;
    border-bottom: solid #ecf0f1 1px;
}
.xl65:first-child, 
.xl66:first-child, 
.xl67:first-child {
    padding-left: 0;
}

/* th */
.xl65 { 
    color: #873299;
}

#posts table {
    width: 100%;
    margin-bottom: 20px;
}


.ml-responsive-table .ml-table {
    padding-left: 0;
}
.ml-responsive-table .ml-grid {
    margin-bottom: 20px !important;
}

#posts, #sidebar {
    padding-top: 25px !important;
}

#side-menu h3 {
padding-left: 20px !important;
margin:0 !important;
}

#sidebar .widget_nav_menu h3 {
padding-left: 20px !important;
margin:0 !important;
}


dt.ml-title strong {color:#873299}

.schoolbus-info {padding-bottom:30px;}


/* ----- iPad in portrait ----- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.tp-parallax-wrap:nth-child(2) {left:65px !important; top:235px !important;}
.tp-parallax-wrap:nth-child(3) {left:265px !important; top:235px !important;}
.ta_left.tf_btn_pos {margin-bottom:10px;}
.carousel .vc_span8 {width:100% !important}
.carousel .vc_span4.carousel-side {width:100% !important}
.carousel .vc_span4.carousel-side .wpb_text_column {width:50% !important; float:left !important; padding:0 !important;}
.left_posts .rd_normal_bt.small_rd_bt {height: 50px !important; max-height: 50px !important; line-height:14px !important;}
.parent-pageid-23 #breadcrumbs {display:none !important;}
}

/* ----- iPad in landscape ----- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.tp-parallax-wrap:nth-child(2) {left:160px !important; top:310px !important;}
.tp-parallax-wrap:nth-child(3) {left:360px !important; top:310px !important;}
.ta_left.tf_btn_pos {margin-bottom:10px;}

header.nav_type_16 .wrapper,
.header_bottom_nav .wrapper,
.page_title_ctn .wrapper {padding-left: 20px !important; padding-right: 20px !important; width:100% !important;}
.page_title_ctn .wrapper #breadcrumbs {margin-right:20px;}

.vc_row.wpb_row.vc_row-fluid.wide-ipad {
margin-left: -136px !important;
padding-left: 0px !important;
padding-right: 0px !important;
visibility: visible !important;
width: 980px !important;
margin-right: 0px !important;
}

.vc_row.wpb_row.vc_row-fluid.full-ipad {
margin-left: -158px !important;
padding-left: 20px !important;
padding-right: 20px !important;
visibility: visible !important;
width: 984px !important;
margin-right: 0px !important;
}

.vc_row.wpb_row.vc_row-fluid {
margin-left: -158px !important;
padding-left: 20px !important;
padding-right: 20px !important;
visibility: visible !important;
width: 1024px !important;
margin-right: 0px !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid {
margin-left: 0 !important;
padding-left: 0 !important;
padding-right: 0 !important;
visibility: visible !important;
width: 730px !important;
margin-right: 0px !important;
}

.vc_row.wpb_row.vc_row-fluid:first-child {padding-left: 0 !important; padding-right: 0 !important;}
.vc_row.wpb_row.vc_row-fluid.first-row {
padding-left: 20px !important;
padding-right: 20px !important;
}

.vc_row.wpb_row.vc_row-fluid.full-ipad .wpb_video_widget {margin-top:48px !important;}

.vc_row.wpb_row.vc_row-fluid.page-link-gallery {margin-left:-20px !important;padding-left: 0 !important; padding-right: 0 !important;}

.greybar {width:1000px !important; max-width:1000px !important;}
.greybar .vc_span6 .vc_span6 {width:230px !important;}

.carousel .vc_span8 {width:100% !important}
.carousel .vc_span4.carousel-side {width:100% !important}
.carousel .vc_span4.carousel-side .wpb_text_column {width:50% !important; float:left !important; padding:0 !important;}

.pricing-packages .vc_span12,
.pricing-packages .vc_span12 .vc_row.wpb_row.vc_inner.vc_row-fluid {width:980px !important; max-width:980px !important;}

.parent-pageid-23 .def_section .section_wrapper,
.page-id-23 .def_section .section_wrapper {width:100% !important; padding-left:20px !important; padding-right:20px !important;}
.left_posts {
width:750px !important;
max-width:750px !important;
margin-left:0 !important;
margin-right:0 !important;
padding-left: 0 !important;
padding-right: 0 !important;
} 

.left_posts .vc_row.wpb_row.vc_row-fluid  {width:100% !important; margin-left:0 !important; padding-left:0 !important; padding-right:0 !important;} 
.right_sb {margin:0 !important;}

#footer_bg .wrapper {padding:0 !important; margin:0 !important; width:100% !important;}

#footer_bg .wrapper #footer {
margin-left: 0 !important;
padding-left: 20px !important;
padding-right: 20px !important;
visibility: visible !important;
width: 100% !important;
margin-right: 0px !important;
} 


#footer_bg .wrapper #footer .widget_wrap:nth-child(1) {width:310px !important;}
#footer_bg .wrapper #footer .widget_wrap:nth-child(2) {width:310px !important;}
#footer_bg .wrapper #footer .widget_wrap:nth-child(3) {clear: none !important;width:270px !important;}
#footer_coms .wrapper {padding-left: 20px !important;}
}





/* ----- iPhone 6 in portrait ----- */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) { 
.tp-parallax-wrap:nth-child(2) {left:35px !important; top:100px !important;}
.tp-parallax-wrap:nth-child(3) {left:200px !important; top:100px !important;}
.tp-caption.rev-btn {padding:8px 0 !important; width:140px !important; max-width:140px !important; min-width:140px !important;}
.vc_span3 .wpb_single_image img {width:355px !important; height:auto !important;}
.vc_span4 .wpb_single_image img {width:355px !important; height:auto !important;}
h2.vc_custom_1455586442424 {margin-top:30px !important; display:block;}
.home .masonry_ctn.blog_2_col {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 {margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post-attachement {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post_ctn {width:100% !important; margin:0 !important;}
#footer {padding-top:0 !important;}
#footer .widget_wrap {padding-top:0 !important;}
.vc_custom_1465370077158 {margin-bottom:30px !important; padding-bottom:30px !important;display:block !important;}
.vc_row.vc_custom_1468450457896 {margin-bottom:0 !important; padding:0 !important; display:block !important;}
.vc_row.vc_custom_1468450457896 .vc_span4 {margin-bottom:30px !important;}
.wpb_video_widget {margin-top:30px !important; margin-bottom:30px !important;}
.parent-pageid-17 .vc_row .vc_span3 {margin-bottom:30px !important;}
.vc_custom_1465370077158 .vc_span4 .wpb_single_image {margin:30px 0 !important;}
.txt-img .vc_span8 {margin:30px 0 30px 0 !important;}
.txt-img .vc_span4 {margin:0 0 30px 0 !important;}
.left_posts {margin-bottom:0 !important; padding-bottom:0 !important;}
.left_posts .vc_row {margin-bottom:0 !important; padding-bottom:0 !important;}
#sidebar.right_sb {margin-bottom:0 !important; padding-bottom:0 !important;}
.schoolbus-info {margin-top:30px;}
.schoolbus-info .vc_span4 {margin-bottom:30px !important;}
.parent-pageid-23 .vc_span6 .wpb_single_image {margin:20px 0 !important;}
}

/* ----- iPhone 6 in landscape ----- */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) { 
.tp-parallax-wrap:nth-child(2) {left:65px !important; top:200px !important;}
.tp-parallax-wrap:nth-child(3) {left:230px !important; top:200px !important;}
.tp-caption.rev-btn {padding:8px 0 !important; width:140px !important; max-width:140px !important; min-width:140px !important;}
.vc_span3 {width:315px !important;max-width:315px !important; margin-left:20px !important; margin-bottom:30px !important;}
.vc_span3:nth-child(1), .vc_span3:nth-child(3) {margin-right:15px !important;}
.vc_span3 .wpb_single_image img {width:320px !important; height:auto !important;}
h2.vc_custom_1455586442424 {margin-top:30px !important; display:block;}
.home .masonry_ctn.blog_2_col {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 {margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post-attachement {width:230px !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post_ctn {width:415px !important; max-width:415px !important; margin:0 !important;}
#footer {padding-top:0 !important;}
#footer .widget_wrap {padding-top:0 !important;}
.vc_custom_1465370077158 {margin-bottom:30px !important; padding-bottom:30px !important;display:block !important;}
.vc_row.vc_custom_1468450457896 {margin-bottom:0 !important; padding:0 !important; display:block !important;}
.vc_row.vc_custom_1468450457896 .vc_span4 {
margin-bottom:30px !important;
width:100% !important;
max-width:100% !important;
min-height:400px !important;
float:left !important;}
.vc_row.vc_custom_1468450457896 .vc_span4 {width:370px !important;max-width:370px !important;}
.vc_row.vc_custom_1468450457896 .vc_span4 img {width:370px !important;max-width:370px !important;}
.vc_row.vc_custom_1468450457896 .vc_span4 .rd_normal_bt.small_rd_bt {max-width:370px !important;}
.wpb_video_widget {margin-top:30px !important; margin-bottom:30px !important;}
.parent-pageid-17 .vc_row .vc_span3 {min-height:250px !important;}
.vc_custom_1465370077158 .vc_span9 {width:420px !important;}
.vc_custom_1465370077158 .vc_span3 {width:200px !important; margin-left:20px !important;}
.vc_custom_1465370077158 .vc_span4 .wpb_single_image {margin:30px 0 !important;}
.greybar .vc_span6 {width:48% !important;}
.rd_parallax_section .vc_span3 {display:none !important;}
.txt-img-nav .vc_span9 .vc_span6:nth-child(1) {width:400px !important; margin-right:20px !important;}
.txt-img-nav .vc_span9 .vc_span6:nth-child(2) {width:225px !important;}
.txt-img-nav .vc_span9 .vc_span6:nth-child(1) .ta_left.tf_btn_pos {width:120px !important; margin-right:10px !important;}
.txt-img-nav .side-menu {width:100% !important;max-width:100% !important;}
.left_posts {margin-bottom:0 !important; padding-bottom:0 !important;}
.left_posts .vc_row {margin-bottom:0 !important; padding-bottom:0 !important;}
#sidebar.right_sb {margin-bottom:0 !important; padding-bottom:0 !important;}
.schoolbus-info {margin-bottom:0 !important; padding-bottom:0 !important; margin-top:30px;}
.schoolbus-info .vc_span4 {
margin-bottom:30px !important;
width:318px !important;
max-width:318px !important;
min-height:360px !important;
float:left !important;
padding-bottom:0 !important;
}
.schoolbus-info .vc_span4:nth-child(1) {margin-right:10px !important;}
.schoolbus-info .vc_span4 img {width:310px !important;}
.schoolbus-info .vc_span4 .rd_normal_bt.small_rd_bt {height:auto !important; padding:10px 0 !important;}
.parent-pageid-23 .vc_span6 .wpb_single_image {margin:20px 0 !important;} 
}

/* ----- iPhone 6 Plus in portrait ----- */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) {
	
/* #header_container {border:1px solid #F00 !important; height:90px !important; min-height:90px !important;}
#header_container .nav_type_16 {border:1px solid #FFF !important; height:90px !important; min-height:90px !important;}
.sticky_header {border:1px solid #F00 !important; height:90px !important; min-height:90px !important;}

.header_to_shrink .wrapper {border:1px solid #F00 !important;}
.header_to_shrink #logo-img {border:1px solid #F00 !important;}
.mob-contacts {color:#FFF !important; display:inline-block !important; border:1px solid #F00 !important; z-index:1000; position:relative;}
 */
.tp-parallax-wrap:nth-child(2) {left:55px !important; top:115px !important;}
.tp-parallax-wrap:nth-child(3) {left:215px !important; top:115px !important;}
.tp-caption.rev-btn {padding:8px 0 !important; width:160px !important; border:1px solid #F00;}
.vc_span3 {margin-bottom:30px !important;}
.vc_span3 .wpb_single_image img {width:394px !important; height:auto !important;}
.vc_span4 .wpb_single_image img {width:394px !important; height:auto !important;}
.parent-pageid-19 .rev-btn {margin-top:-20px !important;}
.home .masonry_ctn.blog_2_col {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 {margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post-attachement {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post_ctn {width:100% !important; margin:0 !important;}
h2.vc_custom_1455586442424 {margin-top:30px !important; display:block;}
#footer {padding-top:0 !important;}
#footer .widget_wrap {padding-top:0 !important;}
.vc_custom_1465370077158 {margin-bottom:30px !important; padding-bottom:30px !important;display:block !important;}
.vc_row.vc_custom_1468450457896 {margin-bottom:0 !important; padding:0 !important; display:block !important;}
.vc_row.vc_custom_1468450457896 .vc_span4 {margin-bottom:30px !important;}
.vc_custom_1465370077158 .vc_span4 .wpb_single_image {margin:30px 0 !important;}
.wpb_video_widget {margin-top:30px !important; margin-bottom:30px !important;}
.txt-img .vc_span8 {margin:30px 0 30px 0 !important;}
.txt-img .vc_span4 {margin:0 0 30px 0 !important;}
.schoolbus-info {margin-top:30px;}
.schoolbus-info .vc_span4 {margin-bottom:30px !important;}
.left_posts {margin-bottom:0 !important; padding-bottom:0 !important;}
.left_posts .vc_row {margin-bottom:0 !important; padding-bottom:0 !important;}
#sidebar.right_sb {margin-bottom:0 !important; padding-bottom:0 !important;}
.parent-pageid-23 .vc_span6 .wpb_single_image {margin:20px 0 !important;}
}

/* ----- iPhone 6 Plus in landscape ----- */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
.tp-parallax-wrap:nth-child(2) {left:85px !important; top:230px !important;}
.tp-parallax-wrap:nth-child(3) {left:245px !important; top:230px !important;}
.rev-btn {padding:8px 0 !important; width:160px !important;}
.vc_span3 {
margin-bottom:30px !important;
width:350px !important;
max-width:350px !important;
/* min-height:400px !important; */
float:left !important;
}
.vc_span3:nth-child(1), .vc_span3:nth-child(3) {margin-right:15px !important;}
.vc_span3 .wpb_single_image img {width:350px !important; height:auto !important;}
h2.vc_custom_1455586442424 {margin-top:30px !important; display:block;}
.home .masonry_ctn.blog_2_col {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 {margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post-attachement {width:230px !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post_ctn {width:484px !important; max-width:484px !important; margin:0 !important;}
#footer {padding-top:0 !important;}
#footer .widget_wrap {padding-top:0 !important;}
.vc_custom_1465370077158 {margin-bottom:30px !important; padding-bottom:30px !important;display:block !important;}
.vc_row.vc_custom_1468450457896 {margin-bottom:0 !important; padding:0 !important; display:block !important;}
.vc_row.vc_custom_1468450457896 .vc_span4 {
margin-bottom:30px !important;
width:230px !important;
max-width:350px !important;
min-height:400px !important;
float:left !important;}
.vc_row.vc_custom_1468450457896 .vc_span4:nth-child(1),
.vc_row.vc_custom_1468450457896 .vc_span4:nth-child(2) {margin-right:12px !important;}
.vc_row.vc_custom_1468450457896 .vc_span4 img {width:230px !important;max-width:230px !important;}
.wpb_video_widget {margin-top:30px !important; margin-bottom:30px !important;}
.parent-pageid-17 .vc_row .vc_span3 {min-height:250px !important;}
.vc_custom_1465370077158 .vc_span9 {width:460px !important;}
.vc_custom_1465370077158 .vc_span3 {width:230px !important; margin-left:20px !important;}
.vc_custom_1465370077158 .vc_span4 .wpb_single_image {margin:30px 0 !important;}
.greybar .vc_span6 {width:48% !important;}
.rd_parallax_section .vc_span3 {display:none !important;}
.txt-img .vc_span8 {width:400px !important; margin:0 20px 30px 0 !important;}
.txt-img .vc_span4 {width:290px !important;}
.txt-img-nav .vc_span9 .vc_span6:nth-child(1) {width:400px !important; margin-right:20px !important;}
.txt-img-nav .vc_span9 .vc_span6:nth-child(2) {width:290px !important;}
.txt-img-nav .vc_span9 .vc_span6:nth-child(1) .ta_left.tf_btn_pos {width:120px !important; margin-right:10px !important;}
.txt-img-nav .side-menu {width:100% !important;max-width:100% !important;}
.schoolbus-info {margin-bottom:0 !important; padding-bottom:0 !important; margin-top:30px;}
.schoolbus-info .vc_span4 {
margin-bottom:30px !important;
width:230px !important;
max-width:230px !important;
min-height:360px !important;
float:left !important;
padding-bottom:0 !important;
}
.schoolbus-info .vc_span4:nth-child(1),
.schoolbus-info .vc_span4:nth-child(2) {margin-right:10px !important;}
.schoolbus-info .vc_span4 .rd_normal_bt.small_rd_bt {height:auto !important; padding:10px 0 !important;} 
.left_posts {margin-bottom:0 !important; padding-bottom:0 !important;}
.left_posts .vc_row {margin-bottom:0 !important; padding-bottom:0 !important;}
#sidebar.right_sb {margin-bottom:0 !important; padding-bottom:0 !important;}
.parent-pageid-23 .vc_span6 .wpb_single_image {margin:20px 0 !important;}
}



/* ----- Galaxy S7 portrait ----- */
@media screen 
and (device-width: 360px) 
and (device-height: 640px) 
and (-webkit-device-pixel-ratio: 4) 
and (orientation: portrait) {
.tp-parallax-wrap:nth-child(2) {left:35px !important; top:100px !important;}
.tp-parallax-wrap:nth-child(3) {left:180px !important; top:100px !important;}
.tp-caption.rev-btn {padding:8px 0 !important; width:140px !important; max-width:140px !important; min-width:140px !important;}
.vc_span3 .wpb_single_image img {width:355px !important; height:auto !important;}
.vc_span4 .wpb_single_image img {width:355px !important; height:auto !important;}
.vc_span3 {margin-bottom:30px !important;}
.vc_span3 .wpb_single_image img {width:394px !important; height:auto !important;}
.vc_span4 .wpb_single_image img {width:394px !important; height:auto !important;}
.parent-pageid-19 .rev-btn {margin-top:-20px !important;}
.home .masonry_ctn.blog_2_col {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 {margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post-attachement {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post_ctn {width:100% !important; margin:0 !important;}
h2.vc_custom_1455586442424 {margin-top:30px !important; display:block;}
#footer {padding-top:0 !important;}
#footer .widget_wrap {padding-top:0 !important;}
.vc_custom_1465370077158 {margin-bottom:30px !important; padding-bottom:30px !important;display:block !important;}
.vc_row.vc_custom_1468450457896 {margin-bottom:0 !important; padding:0 !important; display:block !important;}
.vc_row.vc_custom_1468450457896 .vc_span4 {margin-bottom:30px !important;}
.wpb_video_widget {margin-top:30px !important; margin-bottom:30px !important;}
}

/* ----- Galaxy S7 landscape ----- NOT WORKING!!! */
@media screen 
and (device-width: 360px) 
and (device-height: 640px) 
and (-webkit-device-pixel-ratio: 4) 
and (orientation: landscape) {
.tp-parallax-wrap:nth-child(2) {left:35px !important; top:180px !important;}
.tp-parallax-wrap:nth-child(3) {left:180px !important; top:180px !important;}
.tp-caption.rev-btn {padding:8px 0 !important; width:140px !important; max-width:140px !important; min-width:140px !important;border:1px solid #0f0 !important;}
.vc_span3:nth-child(1), .vc_span3:nth-child(3) {margin-right:15px !important;border:1px solid #0f0 !important;}
.vc_span3 .wpb_single_image img {width:300px !important; height:auto !important;}
h2.vc_custom_1455586442424 {margin-top:30px !important; display:block;}
.home .masonry_ctn.blog_2_col {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 {margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post-attachement {width:280px !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post_ctn {width:434px !important; margin:0 !important;}
#footer {padding-top:0 !important;}
#footer .widget_wrap {padding-top:0 !important;}
.vc_custom_1465370077158 {margin-bottom:30px !important; padding-bottom:30px !important;display:block !important;}
.vc_row.vc_custom_1468450457896 {margin-bottom:0 !important; padding:0 !important; display:block !important;}
.vc_row.vc_custom_1468450457896 .vc_span4 {
margin-bottom:30px !important;
width:230px !important;
max-width:350px !important;
min-height:400px !important;
float:left !important;}
.vc_row.vc_custom_1468450457896 .vc_span4:nth-child(1),
.vc_row.vc_custom_1468450457896 .vc_span4:nth-child(2) {margin-right:12px !important;}
.wpb_video_widget {margin-top:30px !important; margin-bottom:30px !important;}
.parent-pageid-17 .vc_row .vc_span3 {min-height:250px !important;}
.vc_custom_1465370077158 .vc_span9 {width:460px !important;}
.vc_custom_1465370077158 .vc_span3 {width:230px !important; margin-left:20px !important;}
.greybar .vc_span6 {width:48% !important;}
.rd_parallax_section .vc_span3 {display:none !important;}
}


/* ----- iPhone 5 & 5S in portrait -----  */
@media (max-width: 320px) {
.tp-parallax-wrap:nth-child(2) {display:none !important;}
.tp-parallax-wrap:nth-child(3) {display:none !important;}
.rev-btn {display:none !important;}
.vc_span3 .wpb_single_image img {width:394px !important; height:auto !important;}
.home .masonry_ctn.blog_2_col {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 {margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post-attachement {width:100% !important; margin:0 !important; padding:0 !important;}
.home .masonry_ctn.blog_2_col .rp_type10 .post_ctn {width:100% !important; margin:0 !important;}
}











